@mixin FullCenter {
  display: flex;
  justify-content: center;
  align-items: center;
}

@mixin HCenter {
  display: flex;
  justify-content: center;
}

@mixin VCenter {
  display: flex;
  align-items: center;
}

@mixin SpaceBetween {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
